Skip to content

Home

Development

IDEs

API Explorer

Martini Online v1.0.0's dependencies

Libraries

Martini Online v1.0.0 makes use of the following libraries:

Library License
@babel/cli:7.5.0 MIT
@babel/core:7.5.4 MIT
@babel/plugin-proposal-class-properties MIT
@babel/plugin-proposal-optional-chaining MIT
@babel/plugin-transform-runtime MIT
@babel/polyfill:7.4.4 MIT
@babel/preset-env:7.5.4 MIT
@babel/runtime MIT
@types/angular:1.6.55 MIT
@types/angular-cookies
@types/angular-ui-bootstrap:0.13.47 MIT
@types/jest:24.0.15 MIT
@types/ngstorage:0.3.36 MIT
ace-builds:1.4.4 BSD-3-Clause
angular:1.5.11 MIT
angular-bootstrap-contextmenu:1.2.1 MIT
angular-cookies:1.5.11 MIT
angular-drag-and-drop-lists:2.1.0 MIT
angular-file-upload:2.5.0 MIT
angular-filter:0.5.17 MIT
angular-hotkeys:1.7.0 MIT
angular-mocks:1.5.11 MIT
angular-paging:2.2.2 MIT
angular-qrcode:7.2.0 MIT
angular-resizable:1.2.0 MIT
angular-resource:1.5.11 MIT
angular-sanitize:1.5.11 MIT
angular-ui-ace:0.2.3 MIT
angular-ui-bootstrap:1.3.3 MIT
angular-ui-router:0.2.18 MIT
angular-wizard:0.10.0 MIT
angular-xml:2.2.5 BSD
angularjs-scroll-glue:2.2.0 MIT
auditjs
babel-eslint:10.0.2 MIT
babel-jest:24.8.0 MIT
babel-loader:8.0.6 MIT
bootstrap:4.0.0-alpha.2 MIT
bourbon:4.3.4 MIT
clipboard:2.0.4 MIT
compression:1.7.4 MIT
cors:2.8.5 MIT
css-loader:2.1.1 MIT
cssnano:4.1.10 MIT
del:3.0.0 MIT
diff-match-patch:1.0.4 Apache-2.0
dom4:2.1.5 MIT
eslint:6.1.0 MIT
gulp:4.0.2 MIT
gulp-autoprefixer:6.1.0 MIT
gulp-header:2.0.9 MIT
gulp-html-replace:1.6.2 MIT
gulp-if:2.0.2 MIT
gulp-imagemin:5.0.3 MIT
gulp-postcss:8.0.0 MIT
gulp-rename:1.4.0 MIT
gulp-replace:0.5.4 MIT
gulp-sass:4.0.2 MIT
gulp-size:3.0.0 MIT
gulp-sourcemaps:2.6.5 ISC
gulp-uglify-es:1.0.4 MIT
gulp-util:3.0.8 MIT
html-loader-jest ISC
html-webpack-plugin:4.0.0-beta.7 MIT
ionicons:2.0.1 MIT
jest:24.8.0 MIT
jest-canvas-mock:2.1.0 MIT
jest-dom:3.5.0 MIT
jest-environment-jsdom:24.8.0 MIT
jest-environment-jsdom-global:1.2.0 MIT
jest-extended:0.11.2 MIT
jest-static-stubs:0.0.1 MIT
js-beautify:1.10.0 MIT
jsonformatter:0.6.0 Apache-2.0
lodash.throttle:4.1.1 MIT
loopback:2.42.0 MIT
loopback-boot:2.28.0 MIT
loopback-component-explorer:6.4.0 MIT
loopback-sdk-angular-cli:3.3.0 MIT
memoizee:0.4.14 ISC
moment:2.24.0 MIT
moment-jdateformatparser:1.2.1 MIT
mongodb-ace-autocompleter:0.2.2 Apache-2.0
mongodb-ace-mode:0.3.0 Apache-2.0
ng-annotate-webpack-plugin:0.3.0 MIT
ng-stomp:0.4.0 MIT
ngstorage:0.3.11 MIT
node-sass:4.12.0 MIT
prettier:1.18.2 MIT
qrcode-generator:1.4.3 MIT
raw-loader:1.0.0 MIT
regenerator-runtime MIT
resize-observer-polyfill:1.5.1 MIT
shelljs:0.7.8 BSD-3-Clause
showdown:1.9.0 BSD-3-Clause
sockjs-client:1.1.1 MIT
stomp-websocket:2.3.4-next Apache-2.0
style-loader:0.23.1 MIT
terser-webpack-plugin:1.3.0 MIT
thread-loader:2.1.2 MIT
wait-for-expect:1.2.0 MIT
webpack:4.35.3 MIT
webpack-stream:5.2.1 MIT
x2js:3.3.1 Apache-2.0
xlsx:0.14.3 Apache-2.0
xml-js:1.6.11 MIT
yamljs:0.3.0 MIT